---
- name: install podman
  become: yes
  dnf:
    name: podman
    state: present
- name: enable and start podman service
  become: yes
  service:
    name: podman
    state: started
    enabled: yes
- name: install podman-compose using pip
  become: yes
  pip:
    name: podman-compose
    state: present
